/*
 Theme Name:   Medivi
 Theme URI:    https://www.medact.org/
 Description:  Divi Child Theme for Medact
 Author:       Ben
 Author URI:   https://www.medact.org
 Template:     Divi
 Version:      1.0.0
 Tags:         light, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Medivi
*/

div.entry-content h1, div.entry-content h2, div.entry-content h3, div.entry-content h4, div.entry-content h5, div.entry-content h6 {
/* font-weight: 400;*/
}


.tribe-events-page-template {
 --tec-font-family-sans-serif: 'Lato',Helvetica,Arial,Lucida,sans-serif;
 --tec-color-accent-primary: #518896;
 --tec-color-link-primary: #518896;
 --tec-color-button-primary: #2c3e50;
 --tec-color-background-events-bar-submit-button: #2c3e50;
 --tec-color-background-events-bar-submit-button-hover: #518896;
}

@media (max-width: 550px) {
	img.size-medium {
		float: none;
    display: block;
   }
	img.size-medium.alignleft, img.size-medium.alignright {
	 margin-bottom: 20px;
	}
}

.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a { color: #000; }


#tribe-events-events-bar-search > form > button {
border-radius: 0px; 
}

@media (min-width: 981px) {.tribe-events-event-meta:before {
width: 75%;
}}

span.tribe-events-list-separator-month
{
margin-bottom: 1rem;
}


#tribe-events-pg-template {
    padding: 20px;
}

.tribe-events-list .type-tribe_events {
    margin-bottom: 1rem;
    padding: 1rem 1.5rem 2rem
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
background-color: #2c3e50!important;
color: #fff!important;
}

@media (min-width: 981px) { .tribe_events-template-default.et_no_sidebar #sidebar {
display: none;
}}

blockquote { background-color: aliceblue; padding: 20px;
    margin-top: 24px;
    margin-bottom: 24px; }

blockquote p {
padding-bottom: 1em; 
}

#tribe-events .tribe-events-content p { margin: 0px; }

/* hack for onboarding date listing, sorry! */
body.postid-22899 #left-area > div.tribe-events-schedule.tribe-clearfix { display: none; }
#post-22899 > div.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix { display: none; }

div.entry-content li, div.tribe-events-content li  {margin-bottom: 8px; }

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul, #left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
padding: 0px 0px 6px 1em; list-style-position: outside; 
}

#left-area ul li, #left-area ol li {
	padding-left: 7px;
}

div.entry-content ol, div.tribe-events-content ol, div.tribe-events-content ol, div.entry-content ul, div.tribe-events-content ul { list-style-position: outside; margin-left: 25px; }

div.et_pb_sidebar_0 ul { margin-left: 0px; }

.project-template-page-template-blank #page-container {
    padding-top: 0px;
}



.et_pb_post div.entry-content {
padding-top: 15px;
}
span.mobile_menu_bar.mobile_menu_bar_toggle::before {
    color: #ffffff !important;
}

span.tribe-address span:after {
content: "\0020";
}

span.tribe-address span.tribe-locality:after {
content: "";
}


span.tribe-country-name { display: none; }

.fwidget {width: 100%;}

a:hover { text-decoration: underline; }

h1.entry-title a, h2.entry-title a, h3.entry-title a, h4.entry-title a, h5.entry-title a, h6.entry-title a { color: #000000; }
h1.et_pb_slide_title a, h2.et_pb_slide_title a, h3.et_pb_slide_title a, h4.et_pb_slide_title a, h5.et_pb_slide_title a, h6.et_pb_slide_title a { color: #ffffff; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #518896; } 
.widget_recent_entries a::after { content: "\A"; white-space: pre; }


.tribe-events-list-widget .tribe-events-list-widget-events {
padding-left: 0px!important;
padding-right: 0px!important;
padding-bottom: 1em!important;
margin-bottom: 1.25rem!important;
border-bottom: 1px solid;
}

.entry-content hr {
margin-bottom: 28px;
}

.et_full_width_page div.abh_box {
width: 80% ! important;
max-width: 1080px;
margin: 1em auto;
}

body .sd-social-icon .sd-content ul li[class*=share-] a, body .sd-social-icon .sd-content ul li[class*=share-] a:hover {
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

body .sd-content ul li a.sd-button:before {
	font-size: 22px;
}

sup {
	font-size: 70%;
}

p.post_meta_box_tags > a::before {
	content: "#"
}

iframe#civi_frame {
	margin-top: 16px;
}

p:last-of-type {
	padding-bottom: 1em;
}


a.ma-btn,  div.tribe-events-list-event-description > a.tribe-events-read-more {
	display: inline-block;
	margin: 10px 20px 10px 0px;
	padding: 10px 20px 10px;
	border: 2px solid #2c3e50;
	color: #2c3e50;
	position: relative;
}

ul.tribe-events-sub-nav a {
        display: inline-block;
        margin: 10px 20px 10px 0px;
        padding: 10px 20px 10px;
        border: 2px solid #2c3e50;
        color: #fff;
        position: relative;
}



a.ma-btn:hover {
	background-color: #2c3e5009!important;
}

a.ma-btn.pnp-btn {
	border: 3px solid #72cc84;
	background-color: #72cc84;
	color: #fff;
	font-weight: 900;
}

a.ma-btn.pnp-btn:hover {
	color: #000;
	text-decoration: unset;
}


a.ma-btn.wa-btn {
	border: 3px solid #25d366;
	background-color: #25d366;
	color: #fff;
	font-weight: 900;
}

a.ma-btn.wa-btn:hover {
	color: #000;
	text-decoration: unset;
}



a.ma-btn.fb-btn {
	border: 3px solid #3b5998;
	background-color: #3b5998;
	color: #fff;
	font-weight: 900;
}

a.ma-btn.fb-btn:hover {
	color: #000;
	text-decoration: unset;
}


a.ma-btn.tw-btn {
	border: 3px solid #00acee;
	background-color: #00acee;
	color: #fff;
	font-weight: 900;
}

a.ma-btn.tw-btn:hover {
	color: #000;
	text-decoration: unset;
}



a.ma-btn.em-btn {
	border: 3px solid #ea4335;
	background-color: #ea4335;
	color: #fff;
	font-weight: 900;
}

a.ma-btn.em-btn:hover {
	color: #000;
	text-decoration: unset;
}



a.ma-btn.dark-btn {
	border: 3px solid #2c3e50;
	background-color: #2c3e50;
	color: #fff;
	font-weight: 900;
}

a.ma-btn.dark-btn:hover {
	color: #000;
	text-decoration: unset;
}


a.ma-btn.gold-btn {
	border: 3px solid #ffe000;
	background-color: #ffe000;
	color: #000;
	font-weight: 900;
}

a.ma-btn.gold-btn:hover {
	color: #000;
	text-decoration: unset;
}



a.ma-link-btn {
	display: inline-block;
	margin: 10px 20px 10px 0px;
	padding: 10px 20px 10px;
	border: 2px solid #2c3e50;
	color: #2c3e50;
	position: relative;
	font-size: 22px;
}

a.ma-link-btn:hover {
	background-color: #2c3e5009;
}

a.calendar-link-btn {
	display: inline-block;
	margin: 10px 20px 10px 0px;
	padding: 10px 20px 10px 40px;
	border: 2px solid #2c3e50;
	color: #2c3e50;
	position: relative;
	font-size: 22px;

}

a.calendar-link-btn:hover {
	background-color: #2c3e5009;
}

a.calendar-link-btn:before {
	content: "\f073";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #2c3e50;
    font-size: 22px;
    padding-right: 0.5em;
    position: absolute;
    top: 9px;
    left: 10px;
}

body.et_divi_theme .et_pb_button {
	border-radius: 0;

}



img.alignright, img.alignleft {
	margin-bottom: 8px;
}

img.shadow {
box-shadow: 3px 3px 3px 3px grey;
}

h2.h4gnd-title, h3.h4gnd-title {
  padding: 16px 16px;
  margin-bottom: 20px;
  margin-top: 20px;
  text-transform: uppercase;
}

h2.h4gnd-title-orange, h3.h4gnd-title-orange {
  background-color: #c4783a;
  color: #fff;
}

h2.h4gnd-title-blue, h3.h4gnd-title-blue {
  background-color: #8dd1da;
color: #000!important;
}

h2.h4gnd-title-pink, h3.h4gnd-title-pink {
  background-color: #c34a6f;
  color: #fff;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.hidden_vscroll .et_pb_toggle_content::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.hidden_vscroll .et_pb_toggle_content {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
